{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width", initial-scale =1.0 />
    <title>DuneMoon</title>
    <link rel="stylesheet" href= "{% static 'style_base.css' %}" type='text/css'/>
    <link rel="stylesheet" href= "{% static 'style_content.css' %}" type='text/css'/>
    <link rel="stylesheet" href= "{% static 'style_grid.css' %}" type='text/css'/>
</head>
<body class = 'site'>
    <nav class = 'navigation-bar'> 
        <a class="vision_url" href="/vision" target="_self">VISION</a>
        <a class="tokens_url" href="/tokens" target="_self">TOKEN</a>
        <a class="team_url" href="/members" target="_self">TEAM</a>
        <a class="road_url" href="/road" target="_self">ROAD-MAP</a>  
        <a class="nft_url" href="/nft" target="_self">NFT</a>
    </nav>
    {% block content %}{% endblock %}
</body>
</html>